https://pantsbuild.org/ logo
#general
Title
# general
e

enough-analyst-54434

01/18/2021, 9:46 PM
This probably means the machine you built the PEX file on has python3.8 but the machine you tried to run it on does not. Does that sound about right?